Subject: IBIS MINUTES 10/6/95

From: [email-masked] ( Bob Ross)
Date: Wed, 11 Oct 95 10:30 PDT

DATE:    October 11, 1995
 
 SUBJECT: 10/06/95 EIA IBIS Open Forum Meeting Minutes
 
 VOTING MEMBERS:
 AT&T Global Info Solutions     Dave Moxley*
 Cadence Design                 Sandeep Khanna, C. Kumar*
 Contec CAE, Ltd.               Dileep Divekar*
 HyperLynx                      Kellee Crisafulli
 IBM                            Jay Diepenbrock
 INCASES                        Werner Rissiek, Olaf Rethmeier
 Intel Corporation              Stephen Peters*, Will Hobbs*, Arpad Muranyi*,
                                Derrick Duehren
 Interconnectix, Inc.           Bob Ross*
 Meta-Software                  Les Spruiell, Mei Wong, You-Pang Wei, 
                                John Sliney
 Motorola                       Ron Werner
 National Semiconductor         Syed Huq*, Atul Agarwal, Cheng-Yang Kao
 NEC                            Hiroshi Matsumoto, Eldar Yazbashevz
 Quad Design                    Jon Powell, Chris Myles*
 Quantic Labs                   Mike Ventham
 Tanner Research, Inc.          Scott Wedge, Ed Miller, Peter Parrish
 Texas Instruments              Roger Cline, Ben Andresen
 Thomson-CSF/SCTF               Jean LeBrun
 UniCAD Canada Ltd.             Stephen Lum
 VLSI Technology                Dick Ulmer*, Sung Oh*
 Zuken-Redac                    John Berrie
 
 OTHER PARTICIPANTS:
 ARPA                           Randy Harr
 Anacad                         Steffen Rochel
 Ansoft                         Henri Maramis
 Atmel Corporation              Dan Terry
 Cadlab                         Ralf Bruning
 CFI                            Ron Christopher*
 Digital Equipment Corp.        Barry Katz
 EIA                            Patti Rusher
 High Design Technology         Michael Smith, Dr. Ing. Cosso
 Hewlett Packard                Tom Langdorf, Karl Kachigan, Henry Wu
 Integrated Silicon Systems     Eric Bracken
 Intergraph                     Ian Dodd, David Wiens, Walter Katz
 IntuSoft                       Charles Hymowitz
 LSI Logic Corp.                Satish Pratadneni
 Mentor Graphics                Ravender Goyal, Greg Doyle
 Micron Technology              Brian Johnson                       
 MicroSim                       Arthur Wong
 North Carolina State U.        Steve Lipa, Michael Steer
 OptEM Engineering, Inc.        Benny Leveille, Ken Ehn
 Pacific Numerix                Paul K. U. Wang
 Symmetry                       Martin Walker
 Synopsys, Logic Modeling G.    Bill Lattin
 Univ. of Illinois, Urbana      Raj Mittra 
 Zeelan Technology              George Opsahl, Hiro Moriyasu
 (Independent)                  Bob Ward

 In the list above, attendees at the meeting are indicated by *.
 
 Upcoming Meetings: The bridge numbers for future IBIS teleconferences are as 
 follows:
      Date       Bridge Number    Reservation #    Passcode 
      10/27/95   (916) 356-9200   1-29704          4532338
      11/17/95   (916) 356-9200   1-29707          9376211

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  We try to have agendas out 
 7 days before each open forum and meeting minutes out within 7 days after.  
 When you call into the meeting, ask for the IBIS Open Forum hosted by Will 
 Hobbs and give the reservation number and passcode.
 
 NOTE: "AR" = Action Required.
 
 -------------------------------- MINUTES -------------------------------------
 
 INTRODUCTIONS
 None.

 EIA MEMBERSHIP AND TREASURER'S REPORT
 The treasury is still about $8725.54.  

 MINUTES REPORT, MISC.
 Some spelling corrections have been made.  Will reviewed the AR's.

 MISCELLANY/ANNOUNCEMENTS
 None.

 PRESS UPDATES
 Electronic Design (September 18, 1995), pp. 69-83 with a major contribution
 by Jon Powell on IBIS.

 EE Times Reference to IBIS in a Roadmap Discussion around Sept, 1995.

 NEW MODELS
 National has submitted a new cbtl model and revised the super_I/O model.
 Intel has some i960 Processor models for possible submission.

 OPENS FOR NEW ISSUES
 None.

 EIA IBIS RATIFICATION
 Will Hobbs indicated that the process toward ratification has been slower than
 expected, but that all needed material has been submitted.  So the package
 should be forwarded to EDEC shortly for a 10 day review period.  EIA-656
 should be official by the end of October.

 There was no discussion on press release, but one should be forthcoming
 from EIA upon ratification of EIA-656.

 WEB UPDATE (AND EIA)
 Syed Huq sent all of the material to EIA and it is in shape for activation
 of the home page.  There is a legal or administrative hold up, which needs
 to be resolved.

 AR - Syed Huq contact Patti Rusher regarding obstacles and report back
 to the mailing list.

 The EDN article figures still need conversion.  One figure can be 
 recreated by Syed.

 AR - Stephen Peters and Arpad Muranyi locate the original figure or
 locate a new one to give to Syed.

 FACE TO FACE MEETING
 National Semiconductor voluteered to host the face-to-face meeting in
 Santa Clara in January, 1996.  Syed Huq is investigating dates on 
 either side of the SuperCon96 meeting scheduled around the end of
 January, 1996.  

 AR - Syed Huq report the proposed dates.

 MODEL USAGE TRACKING
 Syed Huq needs closure on the model usage tracking on vhdl.org.  Previously
 Steve Lipa had indicated that it should not be difficult to set up.

 AR - Syed Huq contact Steve Lipa and Michael Steer regarding setting up
 the model usage tracking system. and give status of model usage tracking
 project.

 GOLDEN PARSER UPDATE
 A bug producing a "BUG" versus the correct "ERROR" message has been 
 discovered in the Beta 9 release (and earlier versions) when [Package]
 is omitted entirely.  The corrections is minor, so a small test version
 is being distributed to validate the fix.  Upon approval, the final
 release will be put on vhdl.org.  Bob Ross reported that the ibischk2
 directory is in place.

 Another difference has been recently discovered.  IBIS Version 1.1 
 supports multiple [Disclaimer] keywords, but when the files are designated
 Version 2.1, an error is reported.  This impacts attaching the generic
 IBIS disclaimer along with the disclaimer within the model.  The work
 around is to put the "|" in front of the IBIS disclaimer or to eliminate
 the second keyword entirely.  It was decided not to fix this problem
 at this time (causing further delay), but to wait until a possible 
 future correction release if other probems are found.

 Once the corrected ibischk2 is checked, the process to post it will
 be done through Jon Powell to make the executables, and Bob Ross to
 put them on vhdl.org per AR's of the last meeting.

 AR - Bob Ross post a note when ibischk2 version 10 is checked. [Done]

 SPICE TO IBIS VERSION 2.1
 Michael Steer and North Carolina State University team have posted a Beta
 correction version on vhdl.org under /pub/ibis/s2ibis/s2ibis_v2.091 to 
 use other than global node 0 for ground.  Node 0 causes problems with
 some Spices.

 COOKBOOK
 Bob Ross reported no progress.

 BIRD27.1(2) DEFAULT DIFFERENTIAL THRESHOLD
 Bob Ross introduced BIRD27.2, a revision to the original proposal by Bob Ward.
 The revised bird which offers some syntax efficiencies for differential pin
 designation was discussed.  This BIRD does not provide any technical change.
 The effiencies would cause the parser to be even more complicated.
 
 BIRD27.2 was Voted Down by Membership vote for Version 3.0.

 It could be reopened in the future prior to Version 3.0 if there is
 renewed interest or need.

 BIRD28.3  PACKAGE MODEL ENHANCEMENT
 Stephen Peters introduced BIRD28.3 with a clarification to use Maxwell
 Capacitances for the [Capacitance Matrix] and a forward slash notational
 correction.    Some clarifying technical discussion occurred related to
 length of stubs, mutual coupling, SSO, and MCM migration paths.  Stephen
 also reported that he presented the approach to JEDEC JC-15, a subcommittee
 concerned with packaging, and they generally approved of the approach 
 which allows taking coupling into account.

 BIRD28.3 was Approved by Membership Vote.

 PHYSICAL PACKAGE DISCUSSION
 Ron Christopher raised the question about the relationship of BIRD28.3
 to MCM packages and whether there was a migration path.  In general, this
 BIRD did not intend to address MCMs, but is positioned as an accuracy 
 extension to the existing package model.   

 C. Kumar indicated that geometrical descriptions require field solvers
 and other equipment to solve this problem.  (This is actually the business
 area of several simulator companies involved with IBIS.)  Ron mentioned
 that EDIF Version 4 0 0 representation may offer a solution to the geometric
 representation.  The EDIF committee has a reflector, and perhaps we should
 link up with them and discuss how to handle the MCM representation.  Ron
 also mentioned that there are other related standards.

 AR - Ron Christopher check into linking up with EDIF on this issue.

 AR - Ron Christopher post to the reflector information on DIE, DIET, DCL, 
 and EDIF PCB MCM.

 BIRD30 - PIN PROGRAMMABLE BUFFER STRENGTHS
 Arpad Muranyi discussed BIRD30.1 which has the "default" sub-parameter
 removed and the discription reduced to one word.  Stephen Peters preferred
 limiting the description to text of 60 characters with internal white spaces 
 for easier reading.  Bob Ross prefers one word for syntactical consistency,
 but this is not a strong point.
 
 AR - Arpad Muranyi submit BIRD30.2 with internal white space inclusion.

 CFI/OVI TELECONFERENCE
 Ron Christopher raised the concern that timing standards need to track
 pin programmable buffers.  This spawned a discussion on back-annotation,
 static timing efforts by CFI, OVI, and Vital.  

 CFI/OVI has a teleconference scheduled for 11 AM PCT on October 12, and
 they would like to have IBIS members participate to discuss system level
 timing and delay calculation.  The number is 201-839-5184 and mention
 Ellis Cohen Conference Call.

 NEXT MEETING:
 It is set on Friday, October 27, 1995, chaired by Jon Powell in Will's
 absense 

 ==============================================================================
                                       NOTES
 
 IBIS CHAIR: Will Hobbs (503) 264-4369, Fax (503) 264-4210
             [email-masked]
             Modeling Manager, Intel Corp.
             2111 NE 28th M/S JF1-57, Hillsboro, OR 97124 USA
 
 VICE CHAIR: Jon Powell (805) 988-8250, Fax: (805) 988-8259
             [email-masked]
             1385 Del Norte Rd., Camarillo, CA 93010
 
 SECRETARY:  Bob Ross (503) 603-2523, fax (503) 639-3469
             [email-masked]
             10220 SW Nimbus Ave, K4, Portland, OR 97223
 
 To become a voting member of the EIA IBIS Open Forum, send email to 
 [email-masked] for instructions.
 
 If you want to join the e-mail reflector ([email-masked]), send e-mail to the 
 IBIS secretary at [email-masked].
 
 Check the pub/ibis directory on vhdl.org for more information on previous 
 discussions and results.  You can get on via ftp anonymous, "guest" login from 
 telnet or dial-in (415-335-0110), or send an email request to the automatic 
 archive server, [email-masked].
 
 "IBIS Spoken Here" placards are available from Jon Powell ([email-masked]) for 
 use at trade shows.
 ==============================================================================

---

From: Arpad Muranyi <[email-masked]>
Date: Mon, 16 Oct 95 09:10:00 PDT

Text item: 

Bob,

I did not see it written down in the minutes, that I mentioned that the added 
disclaimer should be appended to the existing one without repeating the keyword 
"Disclaimer" if a disclaimer already exists in the file.

I favor this approach vs. the comment character approach ("|") because comments 
are most often ignored.  Disclaimers are more important, and they sould not be 
ignored like comments.

Arpad
================================================================================
 GOLDEN PARSER UPDATE

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: IBIS MINUTES 10/6/95
To: [email-masked]
From: [email-masked] ( Bob Ross)
Date: Wed, 11 Oct 95 10:30 PDT
:32:37 -0700
Received: from aurora.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0t352u-000txHC; Wed, 11 Oct 95 10:34 PDT

---

From: [email-masked] ( Bob Ross)
Date: Tue, 17 Oct 95 11:01 PDT

Arpad:

I also agree with your point.  I will correct the minutes to more clearly state
your comment which got obscured in the "...or to eliminate the keyword
entirely." text.

Bob

> Message-Id: <[email-masked]>
> Received: by icx.com (/\==/\ Smail3.1.28.1 #28.14)
>      id <[email-masked]>; Wed, 11 Oct 95 10:30 PDT
> Received: by icx.com (/\==/\ Smail3.1.28.1 #28.14)
>      id <[email-masked]>; Wed, 11 Oct 95 10:27 PDT
> Received: from icx.com (icx.rain.com) by vhdl.vhdl.org (4.1/SMI-4.1/BARRNet)
>      id AA19211; Wed, 11 Oct 95 10:34:58 PDT
> Received: from vhdl.vhdl.org by aurora.intel.com (5.65/10.0i); Wed, 11 Oct 95 10
> :32:37 -0700